@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400&display=swap');

body, h1, h2, h3, h4, h5, h6, #logo a, .top-search-form input, .entry-link, .entry.entry-date-section span, .button.button-desc, .fbox-content h3, .tab-nav-lg li a, .counter, .widget-filter-links li a, .nav-tree li a, .wedding-head, .font-primary, .heading-block h1{
    font-family: 'Montserrat', sans-serif!important;
}

.product-price{
    display:none!important;
}

.product-image .bg-overlay {
    display: none!important;
}

.product-image a:nth-child(2){
    display: none!important;
}

.heading-block h3{
    text-transform:none!important
}

body{
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

p {
    font-weight: 400;
}

.heading-block h3 {
    font-weight: 400!important;
}

/*styles menu*/
#top-bar {
    display:none!important;
    z-index: 9999999;
    background-color: #f8f7f7!important;
    padding: 5px;
}

#header{
    border-bottom:0!important
}


.phoneheader a span.phoneheaderi {
    padding: 6px;
    border: 1px solid #ebebeb;
    border-radius: 100%;
    top: 0px;
    width: 35px!important;
    height: 35px!important;
    display: inline-block;
}

.phoneheaderi i{
    font-size: 0.8em!important;
}

#top-cart-trigger{
    padding: 6px;
    border: 1px solid #f5f5f5;
    border-radius: 100%;
    top: 0px;
    width: 35px;
    height: 35px;
}

#top-cart-trigger i:first-child {
    top: 7px;
    position: absolute;
    font-size: 0.8em;
    left: 9px;
}

#top-cart{
    display:inline-block;
    margin: 0px 6px;
}

.phoneheader i, .phoneheader a{
    font-size: 1.125rem;
    line-height: 20px;
    text-align: center;
    color: #333333!important;    
}

.slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
    background-color: rgba(0,0,0,.1);
    width: 33px;
    height: 45px;   
}

.slider-arrow-left i, .slider-arrow-right i {
    top: -3px;
    position: relative;
}

.slider-caption {
    position: absolute;
    padding: 20px 0px;
}

.top-cart-number::before {
    background-color: #08317a!important;
    opacity: 1;
}

.top-search-form input {
    font-size: 20px;
}

#logo {
    max-width: 20%;
}



.menu-link {
    padding: 5px 10px;
    font-weight: 600!important;
}

#top-social li:first-child {
    top: 4px;
    vertical-align: middle;
    position: relative;
    display: block;
    font-size: 1.2em;
    font-weight: 400;
    margin-right: 18px;
}

#top-social li a:hover{
    text-decoration:underline;
    color:#666666!important
}

.top-search-form {
    opacity: 1!important;
    position: relative;
    width: 55%!important;
    z-index: 1;
    display: block;
    pointer-events: all;
    margin-right: 8px;
}

.top-search-form input {
    font-size: 17px;
    border: 1px solid #b4b3b3;
    height: auto;
    color: #777777;
    padding: 4px 15px;
    font-weight: 300!important;
    letter-spacing: -0.01px!important;
    width: 100%;
    float: right;
    max-width: 580px;
}

div#logo {
    padding: 10px 0;
}

div#top-search {
    position: absolute;
    right: 3px;
    top: 8px;
    opacity: 0.5;
}

#top-search a i {
    font-size: 14px;
}

.top-search-form input::placeholder {
    font-size: 15px!important;
    font-weight: 300!important;
    color: #777777;
    letter-spacing:-0.01px!important;
}

.phoneheader span{
    margin-left:10px;
    font-weight:500;
}

.phoneheader{
    display: block;
    position: relative;    
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    margin-left: -4px;
}

.phoneheader a:hover{
    background-color:rgba(255,255,255,0)!important;
}
/*styles menu*/

/*main slider*/

section#slider {
    background: #ffffff;
}

.slider-caption h2 {
    font-size: 2.8rem;
    text-transform: none;
    font-weight: 300!important;
    letter-spacing: -0.02px;
    line-height: 1.2em;
    font-family: 'PT Serif', serif!important;
}

.slider-caption {
    position: absolute;
    padding: 20px 0px;
    max-width: 500px;
}


.slider-caption h3 {
    font-size: 1.6rem;
    text-transform: none;
    font-weight: 400!important;
    letter-spacing: -0.05px;
    color: #222222;
    margin-bottom: 5px!important;
    font-family: 'PT Serif', serif!important;
    margin-top: 6px;
}

.slider-caption p {
    color: #00b5d0;
    font-size: 0.8em!important;
    font-weight: 500;
    margin-top:0
}

.swiper-slide.dark h2, .swiper-slide.dark h3, .swiper-slide.dark p {
    color: #ffffff!important;
}

.swiper-slide-bg {
    background-size: 100% auto;
}

.button.button-large.button-circle {
    border-radius: 23px;
    text-transform: uppercase!important;
    font-weight: 500;
    text-shadow: none!important;
}
/*main slider*/

/*four items*/
.fouritems .col-md-3 {
    padding:0;
    position: relative;
    border-left: 1px solid #b4b3b3;
    border-right: 1px solid #b4b3b3;
}

.fouritems .col-md-3:hover{
    border-color: #08317a;
}

.fouritems .col-md-3:before,
.fouritems .col-md-3:after {
    content: "";
    top: 0;
    right: auto;
    left:0;
    width: 100%;
    height: 1px;
    bottom: auto;
    background-color: #b4b3b3;
    position: absolute;
    z-index: 1;
}

.fouritems .col-md-3:after {
    top: auto;
    bottom:-1px;
    z-index: 1;
}

.fouritems .col-md-3:hover:before,
.fouritems .col-md-3:hover:after {
    background-color: #08317a;
    z-index: 11;
}


@media (min-width: 992px){
    .fouritems .col-md-3{
        border:0;
        border-top: 1px solid #b4b3b3;
        border-bottom:1px solid #b4b3b3;
    }

    .fouritems .col-md-3:before,
    .fouritems .col-md-3:after {
        content: "";
        top: 0;
        right: auto;
        width: 1px;
        height: 100%;
        left: 0;
        background-color: #b4b3b3;
        position: absolute;
        z-index: 1;
    }

    .fouritems .col-md-3:after {
        left: auto;
        right: -1px;
        z-index: 1;
    }

    .fouritems .col-md-3:hover:before,
    .fouritems .col-md-3:hover:after {
        background-color: #08317a;
        z-index: 11;
    }
}

.fouritems .col-md-3 .bwblock .numbers {
    font-size: 3.5em;
    color: #08317a;
    display: inline-block;
    width: 25%;
    vertical-align: middle;
    position: relative;
    text-align: left;
    padding: 20px 0 20px 20px;
}

p.hundreds {
    font-size: 22px;
    bottom: 6px;
    letter-spacing: 0!important;
    margin-left:3px
}

.fourtext h4 {
    margin-left: 15px;
}

.fouritems .col-md-3 .bwblock .numbers p {
    display: inline-block;
    float: left;
    vertical-align: baseline!important;
    position: relative;
    margin-bottom: -11px!important;
    line-height: 1em!important;
    font-weight: 600;
}

.cont_numbers {
    position: relative;
    vertical-align: middle;
    display: table;
}

.cont_numbers p {
    height: auto;
    position: relative;
    vertical-align: baseline;
    line-height: 1em!important;
}

.fouritems .container {
    border-right: 10px solid #ffffff;
    border-left: 10px solid #ffffff;
}

#bwblock_82795 {
    position: relative;
    margin-top: auto;
    margin-bottom: auto;
    display: block;
}

.whyus {
    max-width: 570px;
}

.whyus h4 {
    margin-bottom: 15px;
    font-weight: 600!important;
    font-size: 30px;
    color: rgba(8,50,122,1);
    padding-left: 0;
    position: relative;
    font-family: 'PT Serif', serif!important;
    line-height: 1.2em;
}

/*.whyus h4::before {
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 100%;
    position: absolute;
    left: -1px;
    top: 5px;
    display: block;
    z-index: 11;
    background: #08317a!important;
}*/

.whyus p{
    line-height: 1.4em!important;
    margin-bottom: 35px;
}

.heading-block h3 {
    font-size: 1.7rem;
    font-family: 'PT Serif', serif!important;
    font-weight: 600!important;
}

.fourtext {
    width: 100%;
    display: block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    padding-left: 70px;
}

.fouritems .col-md-3 .bwblock .numbers span {
    font-size: 13px;
    text-align: left;
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
}

.fourtext h4 {
    font-size: 1.5em;
    text-transform: none;
    font-weight: 400!important;
    letter-spacing: -0.05px;
    color: #636363;
    /* margin-bottom: 5px!important; */
    line-height: 1.1em;
    margin-top: auto;
    margin-bottom: auto!important;
    position: relative;
    display: block;
    display: block;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px 10px 10px 15px;
}

.nbrhidden {
    opacity: 0;
    position: relative;
}

#nbr, #nbr2, #nbr3, #nbr4 {
    position: absolute;
    top: 0;
    left: 0;
}

.nbr {
    letter-spacing: -3px;
}

.fourtext p {
    font-size: 0.85em;
    line-height: 1.3em!important;
}
/*four items*/

/*mision banner*/
.mision .container {
    padding: 9vh 0;
}

.mision div#bwblock_21561 h2 {
    text-align: center;
    color: #ffffff;
    margin-bottom: 20px;
}

.mision div#bwblock_26292 p {
    text-align: center;
    color: #ffffff;
    max-width: 800px;
    margin-top: 9px!important;
    margin: auto;
    font-weight: 300!important;
    font-size: 1.1em;
    line-height: 1.6em;
}
/*mision banner*/

/*media queries*/
@media(max-width: 991px){
    /*header*/
    #top-bar{
        display:none!important
    }

    .container {
        padding: 0 25px;
    }

    div#header-wrap .container {
        padding: 0 10px;
    }    

    .header-misc{
        margin-left: -10px;
    }

    .fourtext h4 {
        font-size: 1em;
        margin-bottom: 1px!important;
        margin-top: 3px;
    }

    .fourtext p {
        font-size: 0.8em;
        line-height: 1.3em!important;
    }

    .fouritems .col-md-3 .bwblock i,
    .fourtext{
        vertical-align: middle;
    }

    .phoneheader span{
        display:none
    }

    div#logo {
        clear: both;
        width: 100%;
        display: block;
        max-width: 84%;
        padding: 3px 0;
    }

    #logo img {
        margin: 0;
    }

    #primary-menu-trigger, #page-menu-trigger {
        bottom: 15px;
    }

    .top-search-form input {
        padding: 1px 15px 2px 15px;
    }

    #top-search a i {
        font-size: 12px;
    }

    .phoneheader a span.phoneheaderi {
        padding: 4px;
        width: 30px!important;
        height: 30px!important;
    }

    #top-cart a{
        padding: 3px;
        width: 30px!important;
        height: 30px!important;
    }

    #top-cart a i:first-child {
        top: 5px;
        position: absolute;
        left: 7px;
        font-size: 0.7em;        
    }

    #primary-menu-trigger, #page-menu-trigger {
        bottom: 12px;
        align-items: end;
    }

    .phoneheaderi i{
        font-size: 0.7em;
    }

    div#top-search {
        right: 1px;
    }

    .header-misc {
        position: relative;
        right: 0;
        margin-left: 0;
        width: 100%!important;
        right: 49px;
        padding-bottom: 10px;
    }
    /*header*/

    /*slider*/
    .swiper-slide-bg {
        background-size: auto 100%;
        background-position: 90% top!important;
    }

    .slider-caption {
        position: absolute;
        padding: 0;
        top: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,0.4);
        max-width: 100%;
    }

    .slider-caption div {
        padding: 15px 35px;
    }

    .swiper-slide .container {
        margin:0
    }

    .swiper_wrapper .slider-caption h2,
    .swiper_wrapper .slider-caption h3 {
        font-size: 6.5vw;
        line-height: 1.3em;
    }

    .fouritems {
        padding-top: 30px!important;
        display: block;
    }

    .swiper-slide.dark h2, .swiper-slide.dark h3, .swiper-slide.dark p,
    .slider-caption:not(.dark), .slider-caption:not(.dark) h2, .slider-caption:not(.dark) h3,
    .slider-caption:not(.dark) p {
        color: #ffffff!important;
    }
    
    .slider-arrow-left i, .slider-arrow-right i, .flex-prev i, .flex-next i, .slider-arrow-top-sm i, .slider-arrow-bottom-sm i {
        font-size: 27px;
    }

    .slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
        width: 23px;
    }

    .button.button-large {
        padding: 5px 17px;
        font-size: 0.6em;
        line-height: 30px;
    }
    /*slider*/
}
/*media queries*/

/*two banners*/
.two_banners .container .row .col-md-6 {
    min-height: 39vh;
}

.two_banners .container .row .col-md-6{
    position:relative;
    overflow: hidden;
}

.two_banners .container .row .col-md-6::after {
    position: absolute;
    content: "";
    width: 100%;
    padding-top: 100%;
    top: 50%;
    left: 50%;
    opacity: 1;
    background: #fff;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) scale(0);
    -moz-transform: translate(-50%, -50%) rotate(45deg) scale(0);
    -ms-transform: translate(-50%, -50%) rotate(45deg) scale(0);
    -o-transform: translate(-50%, -50%) rotate(45deg) scale(0);
    transform: translate(-50%, -50%) rotate(45deg) scale(0);
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    pointer-events: none;
    z-index: 1; 
}
.two_banners .container .row .col-md-6:hover:after {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) scale(1);
    -moz-transform: translate(-50%, -50%) rotate(45deg) scale(1);
    -ms-transform: translate(-50%, -50%) rotate(45deg) scale(1);
    -o-transform: translate(-50%, -50%) rotate(45deg) scale(1);
    transform: translate(-50%, -50%) rotate(45deg) scale(1); }

.two_banners .container .row .col-md-6:hover .two_banners .container .row .col-md-6 img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }

.two_banners .container .row .col-md-6 img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); 
}

.two_banners .container .row .col-md-6 .title-block {
    border: none!important;
    margin-top: 20px;
    margin-bottom: 5px!important;
    width: 100%;
}

.two_banners .container .row .col-md-6:last-child .title-block {
    border: none!important;
    margin-top: 20px;
    margin-bottom: 5px!important;
    width: 100%;
    text-align: right!important;
    padding: 2px 20px 3px 0px;
}

.two_banners .container .row .col-md-6:last-child a {
    text-align: right!important;
    float: right;
    padding-right: 20px;
}

.two_banners .container .row .col-md-6 h2 {
    color: #222222;
    font-size: 1.7em;
}

.two_banners .container .row .col-md-6 a {
    padding-left: 18px;
    color: #222222;
    font-size: 1.1em;
    font-weight: 400;
    text-decoration: underline!important;
}
/*two banners*/

/*grid products*/
.product-title h3 {
    margin-bottom: 7px;
    text-align: left;
    line-height: 1.1em!important;
    font-size: 1.5em;
    font-weight: 600!important;
}

.product-subtitle {
    font-size: 0.8em;
    text-align: left;
}

.contimageproduct{
    padding:0!important;
}

.product-desc {
    padding: 12px 25px 70px 25px!important;
}

.product-price {
    font-size: 1.2em;
    font-weight: 700;
    color: #444;
    margin-bottom: 4px;
    text-align: left;
}

.bg-overlay-content a {
    background-color: #08317a;
    border: 0;
}

.product-subtitle p {
    margin-bottom: 5px;
    font-size: 1.18em;
    font-weight: 400!important;
    opacity: 1;
    color: #000000;
}

.product-btn {
    position: absolute;
    bottom: 17px;
}

div#bwblock_48769 {
    margin-bottom: 36px;
    display: block;
    position: relative;
}

#shop .product .grid-inner {
    /* border: 1px solid #b4b3b3; */
    margin-top: 33px;
}

.product-btn a {
    background-color: #08317a;
    display: table;
    position: relative;
    opacity: 1;
    font-size: 0.8em!important;
    padding: 4px 16px!important;
    margin-left: 0;
    margin-top: 5px;
}
/*grid products*/

/*suscribe*/
.mc-field-group input, .mc-field-group .suscribe_button {
    display: inline-block!important;
    position: relative;
}

.mc-field-group input.email {
    width: 67%!important;
    border: 0!important;
    border-radius: 23px!important;
    opacity: 0.6;
    padding-left:15px!important;
    padding-right:15px!important;
}

.mc-field-group input.email::placeholder{
    padding-left: 0px;
}

.mc-field-group .suscribe_button {
    width: 30%!important;
}

#mc_embed_signup .mc-field-group {
    position: relative!important;
    width: 100%!important;
    padding-bottom: 0!important;
    min-height: auto!important;
    margin-bottom: 0!important;
}

#mc_embed_signup form {
    padding: 30px 0!important;
    margin: 0!important;
}

div#bwblock_49655 h4 {
    padding: 36px 0 36px 0!important;
    margin: 0!important;
    font-size: 2em;
    color: #ffffff;
    text-align: center;
    font-family: 'PT Serif', serif!important;
}

.suscribe_button input {
    background-color: #ffffff!important;
    display: table!important;
    color:#08317a!important;
    position: relative;
    opacity: 1;
    padding: 4px 16px!important;
    margin-left: 3px!important;
    margin-top: 0!important;
    border-radius: 23px!important;
    height: auto!important;
    text-transform: uppercase!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
    font-size: 14px!important;
    font-weight: 600!important;
    text-shadow: none;
}
/*suscribe*/

/*locales*/
div#bwblock_13204 {
    margin: 60px 0;
}

#bwblock_13204 .col-sm-6 .i-products {
    border: 1px solid #b4b3b3;
    border-radius: 0;
}

.localinfo div, .localinfo img {
    float: left;
}

.localinfo {
    padding: 0!important;
    border: 0!important;
}

.localinfo div {
    padding:15px
}

.localinfo div h3{
    text-align: left;
    margin-top: 10px;
    color:#08317a
}

.localinfo div p,
.localinfo div span 
{
    text-align: left;
}

.i-products .products-desc h5 {
    text-align: left;
    font-size: 15px;
    margin-bottom: 3px;
    color:#444444!important;
}

.i-products .products-desc h5 span{
    color:#444444!important;
}

.localinfo div {
    width: 60%;
    padding: 5px 15px;
}

.localinfo img {
    width: 35%;
}

.contact_title,
.contact_product{
    margin-bottom: 40px;
    margin-top: 20px;
}

.contact_product {
    margin-bottom: 0;
    padding: 70px 0!important;
    display: block;
    position: relative;
}

.contact_title div h3,
.contact_product div h3{
    color: #ffffff;
}

.text-linkbw .text-center a {
    font-size: 1em;
    padding: 10px 20px;
    border-radius: 23px;
    border: 1px solid #08317a;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: inline-block;
    margin-top: 30px;
}

.text-linkbw .text-center a:hover {
    color:#ffffff!important;
    background:#08317a;
}

/*locales*/